/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */
.listaHorizontal { display: inline; }
.listaHorizontal li { display:inline; }
.ai1ec-excerpt { background-color:#000000; }
.ai1ec-time { color:#aaaaaa !important; }
.ai1ec-location { color:#aaaaaa !important; }
#archive-posts .ai1ec-excerpt .ai1ec-time { background:#f5f5f5; }
